@media (min-width: 940px) {
	.owl-carousel{
		display:block;
	}
}
@media (max-width: 320px) {
	body {
	    overflow-x: visible;
	}
}
@media (max-width: 939px) {


	#sitediv,.maindiv,.masthead,.response,.footer,.textlinks
	{
		max-width: 768px;
		min-width:298px;
		width:100%
	}
	.lcol{
		display:none;
	}
	.page, .page-content
	{
		width:100%
	}
	.response{
		margin-left: 0;
	}
	.logo {
	    left: 50%;
	    margin-left: -47px;
	    width: 95px;
	    height: 66px;
	}
	.mobile_actions{
		display:block;
		position:absolute;
		top:28px;
	}
	.mobile_actions.left_act{
		left:32px;
	}
	.mobile_actions.right_act{
		right:32px;
	}
	.phone,#search,.link.checkout,.cartcount,.social,#topnav{
		display:none;
	}
	.mobile_actions a{
		display:inline-block;
		vertical-align:middle;
	}
	.mobile_actions a + a{
		margin-left:25px;
	}
	.js-show-menu{
		width:29px;
		height:19px;
		background: no-repeat center center url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAATCAQAAADGkM70AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfhChQXDiQ/7sZEAAAAQ0lEQVQ4y2OMy2KIZWBlIBX8ZljMGHecDI0MDAwM35gYFjP8JkPjH4YVjP9xysYT0M1ElmOHplbG0XglBgw5rUMuXgHzNhtZnRnuoAAAAABJRU5ErkJggg==');
	}
	.js-show-phone{
		width:27px;
		height:27px;
		background: no-repeat center center url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAMAAAC6CgRnAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABUFBMVEX///8AWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZL////gzetSAAAAbnRSTlMAACTismkbRp0cXyESRHvMeDbz+T1DvLH9asgBKf48NXUuOvq7xKW1MjOB+NtTZ1si8cUqZbq5z+qMJo++gvsXFVzXQMl/5sdOLEkErDF+btF6CKYU9KMHCtTfHT84IM6LkjRBT17QTUeV7fDGRVkCmwgAAAABYktHRACIBR1IAAAAB3RJTUUH4QoUFw8zpSZywgAAAUNJREFUKM9t0tdWAjEQBuAJYMG+iIoFKypYQQV7BRXsXVEUe/d//0uTbHZJDsxNcvKdZCbJELnBGPN4fVXVTAWRYTXgUevRzF9Xr6yhsamZa4trVgCtQdtEtLUDHcqskDgo6BpjnUBXt7CeMGT0CuvrHxA4OISIsGGosPjiCDAa5WMMGOM27tgEX5uM8MkUn0wDcaKEYzMy16wPmONjEimieUULzp0XgSXG4mLjsk1ev1tnUh6xglWKSlpbL91hA+D1bCJBtCUsnNbul8E2f9qdXaKsnU6z3J7IvS/eTG7EQcm0fzi0qzmqZE6px5WMTmw8lUtn56mYZheXNl5dM3aTF7+i/btKidvsXV5OClpPpJ1XDamxoPXLfQBm5LReeiia9mj02ZNhz2YPvmRK9FrWn2/vij7Ke5exz6/i98/vn7zfPx+geedcZmTDAAAAAElFTkSuQmCC');
	}
	.js-show-search{
		width:21px;
		height:21px;
		background: no-repeat center center url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAQAAAADHm0dAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfhChQXEQW+3diEAAABVklEQVQoz42SzyvDcRjHX1u4qGnLuPgHHGgXkoOins9NnOwgB3OUotaaE0pSk5IURS6aUi5S6usyZQennZR24GBKS5FwUOtx2I/vvrPveD+X53n3qud5eh6PUpTpZJZpugDIsseu9YVDniJqFtgEHrnmjQ6GCQCTVtLBKopsi8qV9CrlkCHJikrUdhQUiYnKRrVZwk9FZcyuPRIkz401QB2ZPEGarEKx8rICjFNfYWCmUsm35H43rwxRkEw599LMJe66JVROvcBnA/TdTr1AXwO0h2cbTdPvxpl2fJzYaBzMqgu7DySqriUpURmss/2EqOw4r9UiT6IyVQPGReWu2vEoYNpIESLHFmk+8DNClFZe8ROxDms+C8wcywQqcz0wzwXnGGJWogYFMN2E8PFCxrovOWeMsmitV56wUcixqCyV1voTPhKVNXUO4HqKAyIk/4WCSRL+Ad/gzDYrxzIOAAAAAElFTkSuQmCC');
	}
	.js-show-cart{
		width:32px;
		height:26px;
		background: no-repeat center center url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAaCAQAAAB8kpa0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfhChQXESD12QzDAAABqklEQVQ4y5XVu2sUURQG8N/OrrIaRVFRkBBIKVoIVhaKf4J2Vg7YbmOzISlEYxcFHylWBEGvnYWIVRobsRML06rEQgzohljo+Ihk12IfzGZndifnFnPOd+/5OOebe2ZKlxK7wYYP4YSuxUZb6HtRN52djscXbNsiR02aNGkO89snKLX7bvxb1cmwTLzPz4L5E5VUsGjGvPN44lRBgtV0BYc0cSR8i6+4U5CgEaWUXfMcdSwWbuF6NBDeQC2OQsvjQulLoTlAEN5Ztstl3CtEcJtoC3QNV/HRm/EChpdDBOGFNVPxOQrIeJ/hCljoavF0rJAPsgkaOGNa26NxAmYShF8ednW4a8Nm7rrVOZ+6SD2Lp62g6q+qcl4BIek8o4ytT15jVuSPJHv10jMrID7rFRL5tulYWM0lIH47dpymwmeo5GyfdlhLomXvQJstibY9Sr52gDyCf750vazb8CP9Scu3We+tuDmAzW3F8jSg3j/WUOt6MxZ6WKiNJihZt78fHvAdg9jBsD66hR0pv5KBlUdr0O7MGnimOYx1JiH/LVA34aKypdRfJgP7DxTcj03OqcoCAAAAAElFTkSuQmCC');
	}
	.js-show-category{
	    display: block;
	    position: absolute;
	    left: 32px;
	    top: 14px;
	    height: 26px;
	    line-height: 26px;
	    padding: 0 25px 0 10px;
	    background: #efefef;
	    color: #2f2f2f;
	    font-size: 13px;
	    font-weight: 300;
	    right: 129px;
	    text-align: left;
	    text-decoration: none;
	    background: no-repeat 97% 10px #efefef url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHBAMAAADHdxFtAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAALVBMVEUAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZIAWZL///+wd1QWAAAADXRSTlMAt7Yo+5ET7G4E10hJ0LXKsgAAAAFiS0dEDm+9ME8AAAAHdElNRQfhChQXKiNQYrJBAAAAK0lEQVQI12OQvXv3EoPJ3bvODKx37wYwsNVeT2Bg6L3BwMAwayWQ4D7AAAD5cgwX9DHiQwAAAABJRU5ErkJggg==');
	}
	.link.login {
		right: 32px;
	    margin-right: 0px;
	    overflow: hidden;
	    width: 82px;
	    text-align: right;
	    padding-right: 23px;
	    box-sizing: border-box;
	    white-space: nowrap;
	    direction: rtl;
	}
	.link.login.out
	{
		padding-right:16px !important;
	}
	.link.login:before{
	    content: '';
	    display: block;
	    position: absolute;
	    left: 0px;
	    top: 0px;
	    bottom: 0px;
	    width: 23px;
	    background: #05a738;
	    border-radius: 12px;
	}
	.tnavrow {
	    left: 0px;
	    background: #fff;
	   	border-top: 1px solid #e6e6e6;
   		border-bottom: 1px solid #e6e6e6;
	    top: 83px;
	}
	.tnavrow:before, .tnavrow:after{
		display:none;
	}
	.body-banner table,.body-banner tr, .body-banner td  {
	    width: 100%;
	    display: block;
	}
	.maindiv {
	    padding: 0 32px;
	    box-sizing: border-box;
	}
	.body-banner {
	    margin: 0 -32px 0 -32px;
	    box-sizing: content-box;
	    width: calc(100% + 64px);
	}
	.body-banner .pos1 {
	    width: 100%;
	}
	.body-banner .pos1 .adimg {
	    overflow: hidden;
	    max-width: 100%;
	    width: 100%;
	}
	.body-banner .pos1 img {
	    margin-left: 0px;
	    width: 100%;
	    /* height: auto; */
	}
	.masthead {
	    height: 143px;
	    padding-bottom: 0px;
	}
	.body-banner .controls-next{
		right:0px;
	}
	.body-banner .pos1 + td {
	    width: 100%;
	    margin: 25px 32px;
	    box-sizing: border-box;
	    max-width: calc(100% - 64px);
	}
	.new-body-dept a {
	    width: 50%;
	    display: block;
	    text-align: center;
	}
    .new-body-dept a img {
        max-width: 75px;
        margin: 5px;
    }
	.new-body-dept a span{
		display: inline-block;
	    width: 100%;
	    margin: 10px 0 0 0;
	}

	.new-body-dept a:nth-child(3n):after {
	    display: block;
	}
	.new-body-dept a:nth-child(2n):after {
	    display: none;
	}
	.response .title {
	    line-height: 32px;
	}
	.input-response{
		width:80%;
	}
	.link.submit{
	    width: 80%;
	    box-sizing: border-box;
	}
	.input-response + .link.submit {
	    margin-left: 0px;
	    margin-top: 25px;
	}
	.addbx {
	    width: 100%;
	    border-right: none;
	    padding: 0px;
	}
	.footer-tbl {
		width: 100%;
	    padding: 0px;
	    margin-top: 25px;
	    display: table;
	}
	.footer-tbl .first, .footer-tbl td, .footer-tbl .last, .footer-tbl .cr{
		padding: 4px 10px 0 0px;
	}
	.footer-tbl .top td{
		padding: 4px 12px 4px 0px;
    	vertical-align: top;
	}
	.textlinks,.response {
	    box-sizing: border-box;
	}
	.dateseal.init_mobile {
	    display: inline-block;
	    width: 100%;
	    text-align: center;
	    border: none;
	}
	.cc.init_mobile {
	    text-align: center;
	}
	.footer-tbl tr{
		display:block;
		width:100%;
	}

	#topnav.open{
	    display: block;
	    position: absolute;
	    left: 0;
	    top: -85px;
	    right: 0px;
	    background: #efefef;
	    z-index: 12;
	    width: auto;
	    height: auto;
	    padding-top: 165px;
	}
	#topnav ul li a,#topnav ul li a:hover,#topnav .nav, .tnav, #topnav .nav-first, .tnav-first{
	    width: 100%;
	    box-sizing: border-box;
	    text-align: center;
	    border-top: none;
	    font-size: 20px;
	    font-weight: 700;
	}
	#topnav > ul {
	    background: #efefef;
	    padding-bottom: 15px;
	}
	#topnav ul li {
	    width: 100%;
	    text-align: center;
	    display: inline-block;
	    color: #efefef;
	    padding: 6px 0;
	}
	#topnav > ul > li + li:before{
		display:none;
	}
	.menu-open .body-banner .pos1 .adimg,
	.menu-open .body-banner .controls-next,.menu-open  .body-banner .controls-prev{
		z-index: 0;
	}
	.menu-open .logo{
	    top: 56px;
	    width: 120px;
	    margin-left: -60px;
	}
	.menu-open .social{
	    display: block;
	    z-index: 22;
	    left: 10px;
	    right: auto;
	    top: -70px;
	}
	.menu-open .js-close-menu{
		position:absolute;
		background: no-repeat center center  url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAQAAAADHm0dAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfhChUUKBhppeDbAAAA1UlEQVQoz33STQ6CMBBA4QcdTuDaS7gxHAMwmviDB/AinMC4c0UNbtWjkOhhiC6U2JbSbufLSybTKFWcuXMl9BZklMKZHWsI4AWahCjmQYdCswzCjofQADUK7S33cE8tEMAGBIFRbMGe+rADQU37RsuLDEXOi3YITfrHGRMqF0KU2huvqFEALrSr3/KEOQAnKnvk0oLqV53xpDVHsQMvJHQcfReMPXDPgc0QiwfWQMMbbR9FvJAfsLCMQA8WA5Zo519ZWALQwUIegCYuhJKY2yjsccH2A6mcZEQzPk2KAAAAAElFTkSuQmCC');
		width:21px;
		height:21px;
		padding: 10px;
		 display: block;
	    z-index: 22;
	    top: -80px;
	    right: 00px;
	}

	.mobile_block{
		background-image: none;
	    background: #f6f6f6;
	    padding: 20px 25px;
	    text-align: center;
	    border: none;
	    z-index: 99;
	    position: absolute;
	}
	.mobile_block:after{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 10px 10px 10px;
		border-color: transparent transparent #f6f6f6 transparent;
		content:'';
		display:block;
		position:absolute;
		top:-10px;
		left:50%;
		margin-left: -10px;
	}

	.phone.mobile_open {
	    display: block;
	    top: 75px;
	    left: 25px;
	}
	#search.mobile_open {
	    display: block;
	    padding: 10px 25px;
	    left: 32px;
	    right: 32px;
	    width: auto;
	    top: 66px;
	}
	#search.mobile_open:after{
		left: auto;
    	right: 51px;
	}
	#search.mobile_open .searchinput {
	    width: 49%;
	    width: calc(100% - 120px);
	    background: #f6f6f6;
	}
	.cartcount.mobile_open {
	    display: block;
	    right: 32px;
	    width: 159px;
	    top: 75px;
	    height: 65px;
	}
	.cartcount.mobile_open:after{
		left: auto;
    	right: 10px;
	}
	.link.checkout.mobile_open {
	    display: block;
	    top: 126px;
	    z-index: 111;
	    right: 92px;
	}
	.number_products_in_cart {
	    background: #005992;
	    border-radius: 50%;
	    height: 18px;
	    color: #fff;
	    line-height: 18px;
	    display: inline-block;
	    font-size: 10px;
	    font-weight: 700;
	    padding: 0 6px;
	    position: absolute;
	    top: -11px;
	    right: -8px;
	}
	.lcol.mobile_open {
		display: block;
	    background: #fff;
	    padding: 0px;
	    top: 124px;
	    width: auto;
	    right: 60px;
	    left: 0px;
	    padding-left: 32px;
	    position: absolute;
	    z-index: 111;
	}
	.lcol.mobile_open .dateseal, .lcol.mobile_open .cc,.lcol.mobile_open .lcol-ad{
		display:none;
	}
	.lcol.mobile_open #leftnav ul li a {
	    padding-left: 5px;
	}
	.Content p{
		width:100%;
	}
	.Content  img {
	  max-width:100%;
	  height:auto;
	  margin:0px;
	}

	.Content  img[align~=right]{
	  padding-left:0px;
	}
	.Content  img[align~=left]{
	  padding-right:0px;
	}
	.content_inside_right {
	    float: none;
	    width: 100%;
	}
	.content_inside_left {
	    float: none;
	    width: 100%;
	}
	.content_inside_right b{
		padding-left:0px;
	}
	.cartcount:before{
		display:none;
	}
	hr{
		padding: 0 0 15px 0;
    	margin-top: 15px;
	}
	.Contact-Us p {
	    text-align: center;
	}
	.page-content h1{
		text-align:center;
		margin: 15px 0 15px 0;
	}

	.opacity_half .active.lastActiveItem{
	   	 filter: alpha(opacity=50);
        opacity: 0.5;
        -webkit-transition: opacity .15s ease-in-out;
        -moz-transition: opacity .15s ease-in-out;
        -ms-transition: opacity .15s ease-in-out;
        -o-transition: opacity .15s ease-in-out;
        transition: opacity .15s ease-in-out;
	}
	.owl-carousel {
		    width: 130%;
	}
	.owl-carousel .owl-item img {
	    width: auto;
	    display:inline-block;
	}
	.owl-item li.product-item {
	    width: 100%;
	}
	.Dept.Page .Content img {
	    padding-right: 0;
	    display: block;
	    float: none;
	    padding-bottom: 10px;
	    max-width: 100%;
	    width: auto!important;
	}
	.paging .text, .paging2 .text {
	    display: inline-block;
	    float: none;
	    /*width: 100%;*/
	    text-align: center;
	    padding: 0;
	    margin: 0;
	}
	.paging .pages, .paging2 .pages {
	    display: block;
	    float: none;
	    width: 100%;
	    text-align: center;
	    padding: 0;
	    margin: 10px 0 0 15px;
	}
	.paging, .paging2 {
		 float: none;
	}

    .paging2 div.paging-links {
        display:block !important;
    }

	li.product-item {
	    width: 49%;
	    box-sizing:border-box;
	}
	.product-item a:first-child{
		overflow: hidden;
	}
	li.product-item {
	    width: 49%;
	    box-sizing: border-box;
	    padding-left: 5px;
	    padding-right: 5px;
	}
	li.product-item:after {
		display:none;
	}
	.product-item .name {
   	 	max-height: 54px;
   	 	font-size:13px;
        min-height: 54px !important;
   	}
   	.imgcol {
	    width: 100%;
	    float: none;
	}
	/*
	#image img.glass-image-container-img2 {
	    position: static !important;
	    width: 100%!important;
	    height: auto!important;
	}*/
	.imgcol #image
	{
		padding-bottom:310px;
		position:static !important;
	}
	.textcol {
	    width: 100%;
	    float: none;
	    margin: 15px 0 0 -1px;
	}
	.detail-full {
	    width: 100%;
	}

	.detail-full .tab{
	    width: 100%;
	}

	.detail-full .ecom-tbl, .detail-full tbody, .detail-full tr, .detail-full td{
		display: block;
		box-sizing: border-box;
	}
	.detail-full .ecom-tbl .top td{
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    height: 30px;
	}
	.detail-full .ecom-tbl .top td:nth-child(4),.detail-full .ecom-tbl .top td:nth-child(5){
		display: none;
	}
	.detail-full .ecom-tbl tr{
	    width: 100%;
	    padding: 0px;
	}
	.detail-full .ecom-tbl td {
	    float: left;
	    width: 33.3333%;
	    padding: 9px;
	}
	.detail-full .ecom-tbl .qty-col {
	    text-align: center;
	}
	.detail-full .ecom-tbl tr:not(.top) td{
		 height: 44px;
		 overflow: hidden;
		 text-overflow: ellipsis;
	}
	.detail-full .ecom-tbl tr:after {
	  visibility: hidden;
	  display: block;
	  content: "";
	  clear: both;
	  height: 0;
	}
	.detail-full .ecom-tbl td:nth-child(4),.detail-full .ecom-tbl td:nth-child(5){
		width: 50%;
		  background: #f9f9f9;
	}
	.detail-full .ecom-tbl .bot td{
		border-bottom: 1px solid #e0e0e0;
	}
	.detail-full .ecom-tbl .price-col, .detail-full tr:not(.top) .last{
	    border-right: none;
	    text-align: center;
	}
	#bcrumbs .link, #bcrumbs2 .link,#bcrumbs .active, #bcrumbs2 .active {
	    font-size: 12px;
	}
	.tabrow{
		display:none;
	}

	.e6cart-txtarea-top {
	    display: block;
	    width: 100%;
	    border: none;
	    padding: 15px 0px 0 0px;
	}
	.e6cart-txtarea-top + .e6cart-txtarea-top {
	    padding: 15px 0px 0 0px;
	    border-top: 1px solid #e6e6e6;
	    margin-top: 50px;
	}
	.e6cart-button{
		float:left;
	}
	.e6cart-title{
	    float: none;
	    margin-bottom: 5px;
	    width: auto;
	}
	.e6cart-formbody {
	    margin-top: 0;
	    margin-bottom: 0;
	}
	.e6cart-row {
	    width: 100%;
	    padding: 0;
	    vertical-align: top;
	    margin-bottom: 10px;
	}
	.e6cart-txtarea-top .e6cart-row:last-child .e6cart-title{
		display:none;
	}
	#ctl00_Main_ExpressButton{
		margin-left: 0px;
	}
	.e6cart-steps {
	    float: right;
	    text-align: right;
	    width: 100%;
	}
	#e6cart-form {
	    padding: 0px;
	    margin: 5px 0;
	}
	.e6cart-buttons {
	    float: none;
	    text-align: right;
	    width: 100%;
	}
	.e6cart-buttons a {
	    float: none;
	    display: block;
	    margin-bottom: 10px;
	    width: 195px;
	    text-align: center;
	    box-sizing: border-box;
	}
	.e6cart-promo >tbody > tr > td {
	    display: block;
	    width: 100%;
	    text-align: left;
	    padding: 0;
	    margin-bottom: 15px;
	}
	.e6cart-promo .e6cart-h2 {
	    padding: 0;
	}
	#ctl00_Main_PromotionCodeTextBox {
	    width: 100%;
	    box-sizing: border-box;
	}
	.e6cart-bshipping, .e6cart-bsummary {
		display: block;
	    width: 100%;
	    box-sizing: border-box;
	}

	.e6cart-basket {
	    width: 100%;
	    box-sizing: border-box;
	    border-left: none;
	    border-right: none;
	    padding: 20px 0;
	}
	.e6cart-bshipping{
		border-right: none;
    	border-bottom: 1px solid #e0e0e0;
	}
	.e6cart-titlebs{
		width:70%;
		box-sizing:border-box;
	}
	.e6cart-inputbs {
	    width: 30%;
	    box-sizing: border-box;
	    margin-left: 70%;
	}
	.e6cart-rowbs {
	    width: 100%;
	    padding: 4px;
	    vertical-align: top;
	    margin-left: 0;
	}
	.overflow-x {
	    overflow-x: scroll;
	    width: 100%;
	}
	.overflow-x .tab,.overflow-x > div {
	    width: 200%;
	}
	.e6cart-steps{
		display:none;
	}
	.e6cart-h1{
		margin: 25px 0 15px 0;
	}
	.row, table > tbody > tr > td.e6cart-txtarea, table > tbody > tr > td > div.e6cart-rowlrg {
	    display: table-row;
	}
	.CheckoutLayout .e6cart-input,
	.ConfirmationLayout #billing + td .e6cart-input {
	    width: calc(100% - 115px);
	    max-width: 100%;
	    float: right;
	}
	.CheckoutLayout .e6cart-title,
	.ConfirmationLayout  #billing + td .e6cart-title {
	    font-size: 13px;
	    width: 100px;
	    float:left;
	}
	.CheckoutLayout  .e6cart-input input, .CheckoutLayout  .e6cart-input select,
	.ConfirmationLayout   #billing + td .e6cart-input input, .ConfirmationLayout   #billing + td .e6cart-input select{
		width: 100%;
    	box-sizing: border-box;
	}
	.ConfirmationLayout   #billing + td .e6cart-input.two-select select{
		width:40%;
	}
	.CheckoutLayout .e6cart-row,
	.ConfirmationLayout  #billing + td .e6cart-row {
	    float: left;
	}

	.CheckoutLayout .e6cart-formbody:after,
	.ConfirmationLayout .e6cart-formbody:after{
		content: "";
	    clear: both;
	    display: table;
	}
	#address-sec tr td:last-child {
	    padding-left: 0px;
	    border-top: 1px solid #cecdcd;
	    margin-top: 20px;
	    padding-top: 31px;
	    display: block;
	    width: 100%;
	}
	td.e6cart-txtarea.shade:first-child {
	    padding-left: 0px;
	    border-top: 1px solid #cecdcd;
	    margin-top: 20px;
	    padding-top: 31px;
	    display: block;
	    width: 100%;
	}
	td.e6cart-txtarea.shade:last-child {
	    padding-left: 0px;

	    border-bottom: 1px solid #cecdcd;
	    margin-top: 20px;
	    padding-top: 31px;
	    border-top: 1px solid #cecdcd;
	    display: block;
	    width: 100%;
	}
	a#ctl00_Main_ContinueButton {
	    margin-top: 20px;
	}
	.disclaimer {
	    padding-left: 0px;
	}
	.move_to_left table td.shade:first-child{
		display: block;
	    width: 100%;
	    box-sizing: border-box;
	    padding: 0px;
	}
	.move_to_left table td.shade:last-child{
		display: block;
		width:100%;
		box-sizing: border-box;
	}
	#billing {
	    padding-left: 0px;
	    margin-top: 0px;
	    padding-top: 0px;
	    display: block;
	    width: 100%;
	    box-sizing: border-box;
	}
	.border-r {
	    border-right: 0px solid #e6e6e6;
	}
	.ConfirmationLayout .e6cart-txtarea:last-child{
		padding-left: 0px;
	    border-top: 1px solid #cecdcd;
	    margin-top: 20px;
	    padding-top: 31px;
	    display: block;
	    width: 100%;
	    box-sizing: border-box;
	}
	.move_to_left {
	    margin-left: 0px;
	    width: 100%;
	    box-sizing: border-box;
	    margin-top: 20px;
	    padding-top: 31px;
	    border-top: 1px solid #cecdcd;
	    border-bottom: 1px solid #cecdcd;
	      margin-bottom: 20px;
	    padding-bottom: 31px;
	}
	.move_to_left table td.shade:last-child {
	    display: block;
	    width: 100%;
	    padding: 0px;
	    border-left: none;
	    box-sizing: border-box;
	}
	.e6cart-promo-os {
	    margin-top: 15px;
	}
	.e6cart-promo-os b {
		 font-size: 18px;
	    font-weight: 700;
	    display: inline-block;
	    color: #393939;
	    margin-top: 10px;
	    padding-bottom: 10px;
	}
	.move_to_left > table, .move_to_left > table > tbody, .move_to_left > table > tbody > tr, .move_to_left > table > tbody > tr >td{
	    width: 100%;
	    box-sizing: border-box;
	    display: block;
	}
	.tnavrow.open{
		display:block;
	}
	.prev-viewed-bdy + .row{
		display:block;
	}
}

@media (max-width: 767px) {
	.body-banner .pos1 {
		margin-top: 20px;
	}
	.body-banner .pos2text {
		max-width: 100%;
	}
	.body-banner .pos1 + td {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.body-banner .pos2text + .pos2text {
	    border-top: 1px solid #ececec;
	    padding-top: 22px !important;
	    margin-top: 22px;
	}

	.body-banner .adimg2 {
		margin-bottom: 0;
	    width: calc(100% - 130px);
	    max-width: 170px;
	    margin-right: 10px;
	}

	.body-banner .pos2text {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	.body-banner .pos2text div {
		min-width: 130px !important;
	}
	.new-body-dept {
		width: 100%;
	}
	.new-body-dept {
		width: calc(100% + 64px) !important;
	    margin-left: -32px;
	    margin-right: -32px;
	    box-sizing: border-box;
	    padding-left: 32px;
	    padding-right: 32px;
        border-bottom: 1px solid #e6e6e6;
	}
	.ad-block {
		float: none;
		width: 100%;
        display: block;
	}
	.ad-list {
		margin: 0;
	}

	.new-body-dept a:nth-last-child(1),
	.new-body-dept a:nth-last-child(2) {
		border: none;
	}

	.new-body-dept {
		margin-bottom: 2px;
	}
}

@media (max-width: 580px) {

	.body-banner .pos1 {
		height: 60vw;
	}

	.body-banner .pos1 div {
		height: 100%;
	}

}